ヘルプデスク向けチケット管理アプリケーションに複数の脆弱性(JVN) | ScanNetSecurity[国内最大級のサイバーセキュリティ専門ポータルサイト]
2018.04.27(金)

ヘルプデスク向けチケット管理アプリケーションに複数の脆弱性(JVN)

脆弱性と脅威 セキュリティホール・脆弱性

独立行政法人 情報処理推進機構(IPA)および一般社団法人 JPCERT コーディネーションセンター(JPCERT/CC)は8月17日、ReadyDeskが提供するヘルプデスク業務用のチケット管理アプリケーション「ReadyDesk」に複数の脆弱性が存在すると「Japan Vulnerability Notes(JVN)」で発表した。CVSSによるBase Scoreは7.3。最新バージョンは9.2であり、複数のセキュリティ上の問題に対応したとされているが、今回の脆弱性が修正されているかは不明だという。

「ReadyDeskバージョン9.1」には、SQLインジェクション(CVE-2016-5048)、ディレクトリトラバーサル(CVE-2016-5049)、暗号鍵がハードコードされている問題(CVE-2016-5683)、危険なタイプのファイルの無制限アップロード(CVE-2016-5050)の脆弱性が存在する。これらの脆弱性が悪用されると、リモートの第三者によって、データベース内の機微な情報を取得されたり、任意のファイルを取得されたり、当該ソフトウェアの権限で任意のコードを実行される可能性がある。
《吉澤 亨史》

関連記事

Scan PREMIUM 会員限定記事

もっと見る

Scan PREMIUM 会員限定記事特集をもっと見る

カテゴリ別新着記事

★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★
<b>★★Scan PREMIUM 会員限定コンテンツにフルアクセスが可能となります★★</b>

経営課題としてサイバーセキュリティに取り組む情報システム部門や、研究・開発・経営企画に携わる方へ向けた、創刊19年のセキュリティ情報サービス Scan PREMIUM を、貴社の事業リスク低減のためにご活用ください。

×